=== debian/changelog ===
eole-alizes (3.1-6) eole-2.4-unstable; urgency=low

  * [7dbb51f] Dernières corrections orthographiques

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Nov 2013 17:30:14 +0100

eole-alizes (3.1-5) eole-2.4-unstable; urgency=low

  [ cleon ]
  * [efcabc7] Charegment de la lib graphique, dans le layout perspective.html (affichage tableau de bord avec un lien direct)
  * [9508c69] fixes #6619
  * [50c98bc] Suppression du mauvais handler et copie de doc/handler dans doc/guide, afin d'y avoir accès depuis la doc en ligne

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Nov 2013 11:25:01 +0100

eole-alizes (3.1-4) eole-2.4-unstable; urgency=low

  [ cleon ]
  * [c2d4919] fixes #6467
  * [aa934fb] Diverses corrections orthographiques (ref: #6409)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2013 16:36:30 +0100

eole-alizes (3.1-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ffeb39d] Add git-buildpackage configuration for debian version tag format

  [ cleon ]
  * [c464e61] Déplacement du chargement de Highcharts
  * [4ed56bb] Corrections orthographiques (fixes: #6409)
  * [0c5b35b] Force le @ comme 1er caractère de l'uid d'un groupe + ajout de quelques log sur la création d'une session
  * [e08e4ab] ref: #6406, Si /etc/eole/config.eol détecté pas de génération de la conf apache, car cela sera réalisé par le template apache-sentinelle.conf + Ajout de  '|| true' dans la fonction hook de update.sh

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Oct 2013 10:04:25 +0200

eole-alizes (3.1-2) eole-2.4-unstable; urgency=low

  [ cleon ]
  * [e649748] Modification minueure suite aux packaging

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2013 17:36:24 +0200

eole-alizes (3.1-1) eole-2.4-unstable; urgency=low

  * [3fadd26] Ajout des sources Sentinelle

 -- cleon <christophe.leon@ac-reunion.fr>  Tue, 15 Oct 2013 15:33:18 +0200
