=== debian/control ===
Source: eole-alizes
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/alizes
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/alizes/repository

Package: eole-alizes
Architecture: all
Depends: ${misc:Depends}, curl, gawk, libgdbm-dev, libffi-dev, build-essential, openssl, libreadline6, libreadline6-dev, curl, git-core,zlib1g, zlib1g-dev, libssl-dev, libyaml-dev, libsqlite3-dev, sqlite3, libxml2-dev, libxslt-dev, autoconf, libc6-dev, ncurses-dev, automake, libtool, bison,subversion, mysql-server, libmysqld-dev, imagemagick, libmagick++-dev, libsasl2-dev, pwgen,libcurl4-openssl-dev, apache2-prefork-dev, apache2-mpm-worker
Description: Sentinelle On Rails
 Sentinelle On Rails
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
